/* CSS Document */
html,
body {
   margin:0;
   padding:0;
   height:100%;
}


body{
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	height:100%;

}
#container {
   min-height:100%;
   position:relative;
}

#body {
   padding:10px;
   padding-bottom:60px;   /* Height of the footer */
}
#footer {
       clear:both;
      }
img{
	border:none;
}
a{
color:#486BAD;
text-decoration:none;
}
h1{
	
	background:url(images/bookNewSelection.jpg);
	height:87px;
	width:582px;
	color:#ffffff;
	font-size:28px;
	text-align:center;
	padding-top:30px;
	background-repeat:no-repeat;
	margin:auto;
}
.topHeader{
	background:url("images/header_rep_x.png") repeat-x;
	width:1000px;
	height:122px;
}
.logo{
	background:url("images/logo.gif") no-repeat;
	width:530px;
	height:80px;
	position:absolute;
	top:0px;
	left:0px;
	bottom:0;
	right:0;
}

.topMenu{
	position:absolute;
	top:64px;
	left:-40px;
	height:41px;
}

.topMenu ul li{
	list-style-type:none;
	float:left;
	padding:0;
	margin:0;
	
}

.topMenu ul li a{
	text-decoration:none;
}

.cart{
	position:absolute;
	top:0px;
	left:702px;
	height:75px;
	width:auto;
}

.cart .cartButton{
	position:relative;
	left:17px;
	top:0px;
}

.goldenMenu{
	background:url(images/golden_menu_left_no_repeat.png) no-repeat;	
	width:11px;
	height:42px;
}

.goldenMenu_rep_x{
	background:url(images/golden_menu_repeat_x.png) repeat-x;
	width:987px;
	height:42px;
	float:left;
	position:absolute;
	left:11px;
}

.goldenMenuRight{
	background:url(images/golden_menu_right_no_repeat.png);
	width:12px;
	height:42px;
	position:absolute;
	float:left;
	left:988px;
}

.overGoldenMenu{
	position:absolute;
	top:106px;
	left:-9px;
}

.overGoldenMenu ul li{
	list-style-type:none;
	float:left;
}

.overGoldenMenu ul li a{
	text-decoration:none;
}

/*************Left Menu content start here*******************/

.leftMenu{
	position:absolute;
	top:160px;
	left:10px;
	float:left;
}

.leftBlueMenu{
	position:relative;
	top:25px;
	left:-7px;
	background:url(images/blueLeftMenu.png) no-repeat;
	background-color:#3D6ECB;
	width:164px;
	min-height:200px;
	margin:auto;
}

.leftBlueMenu ul , .leftGoldenMenu ul{
	padding:0px;
	margin:0px;
}

.leftBlueMenu ul li , .leftGoldenMenu ul li{
	list-style-type:none;
	padding:8px 0 0 8px; 
}

.leftBlueMenu ul li a , .leftGoldenMenu ul li a{
	text-decoration:none;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

}

.leftBlueMenu ul li a:hover , .leftGoldenMenu ul li a:hover{
	text-decoration:underline;
}

.leftGoldenMenu{
	position:relative;
	top:25px;
	left:-7px;
	background:url(images/goldenLeftMenu.png) no-repeat;
	background-color:#EEA002;
	width:164px;
	min-height:200px;
}

.add1{
	position:relative;
	top:28px;
	left:-2px;
	/*background:url(images/add1.png) no-repeat;*/
	width:156px;
	height:119px;
}

.add2{
	position:relative;
	top:33px;
	left:-5px;
	/*background:url(images/add2.png) no-repeat;*/
	width:160px;
	height:112px;

}

/*************Left Menu content ends here*******************/

.vRuler{
	position:absolute;
	top:185px;
	left:173px;
	width:4px;
	min-height:710px;
	background:url(images/vruler_rep_y.png) repeat-y;
}
.mainBody{
	height:100%;
	width:100%;
}

/****************newSelection start here******************/


#mainmiddle{
position:absolute;
	top:164px;
	left:180px;
}
#mainmiddlebig{
position:absolute;
	top:164px;
	left:180px;
}
.newSelection{
	position:absolute;
	top:164px;
	left:180px;
	background:url(images/bookNewSelection.jpg);
	height:87px;
	width:582px;
}

.featuredheader{
	background:url(images/bookNewSelection.jpg);
	height:87px;
	width:582px;
	color:#ffffff;
	font-size:28px;
	text-align:center;
	padding-top:10px;
	background-repeat:no-repeat;
	display:block;
	clear:both;
}


.cattitle{
	
	background:url(images/bookNewSelection.jpg);
	height:87px;
	width:582px;
	color:#ffffff;
	font-size:28px;
	text-align:center;
	padding-top:30px;
	background-repeat:no-repeat;
}

.cattitlewide{
	
	background:url(images/cattitlewide.jpg);
	height:87px;
	width:813px;
	color:#ffffff;
	font-size:28px;
	text-align:center;
	padding-top:30px;
	background-repeat:no-repeat;
}
.products{

width:813px;
}

.categorylist {
	padding-left: 10px;
	list-style-position: inside;
	list-style-type: square;
}

.newSelection p , .monthSpecial span{
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 36px;

}

.newSelection p{
	padding:0px 0 0px 30px;
}
	.newSelectionBookDescriptionMain{
		
		width:573px;
		height:100%;
/*		background-color:#0099CC;
*/	

}
	
	.bookDescription {
	width: 180px;
	height:420px;
	padding: 10px;
/*	background:#CCCCCC;
*/	float:left;
	margin:10px 0 0 0px;
	
	
}

.bookDescriptionh {
	width: 160px;
		padding: 10px;
/*	background:#CCCCCC;
*/	float:left;
	margin:10px 0 0 0px;
	/*border:solid #456BB2;*/
	height:405px;
	
	
}
.intro
{
 color:#2259C0   
 font-family: Arial, Helvetica, sans-serif;
 font-weight:bold;
 font-size:110%;
}
.bimage{
height:210px;
}

.bookName{
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	/*font-weight: bold;*/
	/*height:110px;*/
	padding-top:0px;
	margin-top:0px;

}

.bookPrice{
		color: #922504;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	/*height:20px;*/
}
.booklinks a img
{
    float:left;
}

.generalcontent  {
                                color:#000000;
                                font-size:14px;
                                line-height:18px;
                                margin:15px 0;
                            }
/****************newSelection ends here******************/


/***********Month special section start here (bookDescription,bookName,bookPrice define in previous section)**********/
.monthSpecial{
	position:absolute;
	top:545px;
	left:180px;
	background:url(images/thisMonthSpecialBg.jpg);
	height:87px;
	width:582px;
}

.monthSpecial span{
	padding:10px 0 0px 30px;
}

.monthSpecialMain{
		position:absolute;
		top:625px;
		left:187px;
		width:573px;
		height:300px;
		}
		
/***********Month special section end here**********/

/**************Right menu starts here***************/

.rightMenu{
	position:relative;
	top:76px;
	left:762px;
}

.rightBlue{
	/*background-image:url(images/rightBlue.jpg);*/
	position:absolute;
	width:238px;
	height:398px;
	
}

.rightRed{
	background-image:url(images/rightRed.jpg);
	position:absolute;
	width:238px;
	height:217px;
	top:416px;

}

/**************Right menu ends here***************/


.emailSubmitBtn{
   background:url(images/submit.jpg);
   width: 76px;
   height: 42px;
   text-indent: -999em;
   border: none;
   cursor:pointer;
   margin:0px 0 0 0;
}

.keyWordSearchBtn{
   background:url(images/search_btn.jpg);
   width: 74px;
   height: 41px;
   text-indent: -999em;
   border: none;
   cursor:pointer;
   margin:-10px 0 0 10px;
}


.book{
width:150px;
float:left;
height:320px;
padding-left:10px;
}
.hpbook{
width:150px;
height:250px;
float:left;
padding-left:5px;

}


.hpbook img{
display: block;
    margin-left: auto;
    margin-right: auto;
	
	 
}
.tright{
padding-right:25px;
text-align:right;
}
.line{
display:block;

margin-bottom:20px;clear:both;

}

.floatleft{
float:left;
border:solid black;
}
.floatright{
float:right;
}
.productmain{
float:left;
width:400px;
padding-left:40px;
}
.producttitle {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	
	
}

/*shopping cart */
.sccart{
padding:5px;
border:1px solid;
   border-top-color:#03063b;
   border-left-color:#03063b;
   border-right-color:#03063b;
   border-bottom-color:#03063b
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #477eb7;
	text-align:left;
	width:800px;

}
.scheader{
 background-color:#cbd5df;
	color:#ffffff;
}
.scbutton{

   color:#03063b;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#cbd5df;
   border:1px solid;
   border-top-color:#03063b;
   border-left-color:#03063b;
   border-right-color:#03063b;
   border-bottom-color:#03063b;
   padding:3px;
   text-decoration:none;
 }
 
 .pbuttons{
 text-align:center;
 }
 .customerinfo{
padding:5px;
border:1px solid;
   border-top-color:#03063b;
   border-left-color:#03063b;
   border-right-color:#03063b;
   border-bottom-color:#03063b;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
margin-left:2px;
clear:both;
}

.productsaslist{

}
 .tab
{
   background:url(images/menu_02.jpg);
   width:104px;
   height:41px;
   display:block;
   text-align:center;
   
  
}
.tab a 
{
color:White;
font-size:14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
   
}

.tab a:hover
{
 color:#C38F21;   
}

.pagedesc
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  width:90%;
   
}

#page
{
margin-left:200px;    
}
.footere 
{
    clear:both;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #13408F;
	height: 25px;
	width: 800px;
	font-weight: bold;
	vertical-align: middle;
	text-align:right;
}
.footere a
{
 color:White; 
 padding:10px;  
}

.slideshowcont
{
 
 padding-left:20px;
 padding-top:20px;   
}